export const CYBERPUNK = {
  settings: {
    skillSet: 'CYBERPUNK.settings.skillSet',
    damageMode: 'CYBERPUNK.settings.damageMode',
  },
  skill: {
    athletisme: 'CYBERPUNK.skill.athletisme',
    acrobaties: 'CYBERPUNK.skill.acrobaties',
    armesAfeu: 'CYBERPUNK.skill.armesAfeu',
    armesAprojectiles: 'CYBERPUNK.skill.armesAprojectiles',
    armesDeVehicules: 'CYBERPUNK.skill.armesDeVehicules',
    armesLourdes: 'CYBERPUNK.skill.armesLourdes',
    chutelibre: 'CYBERPUNK.skill.chutelibre',
    corpsACorps: 'CYBERPUNK.skill.corpsACorps',
    furtivite: 'CYBERPUNK.skill.furtivite',
    vehiculeAquatique: 'CYBERPUNK.skill.vehiculeAquatique',
    vehiculeVolant: 'CYBERPUNK.skill.vehiculeVolant',
    vehiculeTerrestres: 'CYBERPUNK.skill.vehiculeTerrestres',
    vol: 'CYBERPUNK.skill.vol',
    combatVirtuel: 'CYBERPUNK.skill.combatVirtuel',
    survie: 'CYBERPUNK.skill.survie',
    biotech: 'CYBERPUNK.skill.biotech',
    demolition: 'CYBERPUNK.skill.demolition',
    electronique: 'CYBERPUNK.skill.electronique',
    hacking: 'CYBERPUNK.skill.hacking',
    ingenierie: 'CYBERPUNK.skill.ingenierie',
    pistage: 'CYBERPUNK.skill.pistage',
    psychochirurgie: 'CYBERPUNK.skill.psychochirurgie',
    psychologie: 'CYBERPUNK.skill.psychologie',
    animaux: 'CYBERPUNK.skill.animaux',
    art: 'CYBERPUNK.skill.art',
    comedie: 'CYBERPUNK.skill.comedie',
    etiquette: 'CYBERPUNK.skill.etiquette',
    intimidation: 'CYBERPUNK.skill.intimidation',
    negociation: 'CYBERPUNK.skill.negociation',
    reseau: 'CYBERPUNK.skill.reseau',
  },

};